@charset "UTF-8";

@media (max-width: 1024px) {
  html,
  body {
    font-size: 12px;
  }
  header .content {
    padding: 24px 20px 0 20px;
  }
  header .content .logo {
    width: 150px;
  }
  header .content .center > a {
    padding: 5px 10px;
  }
}
@media (max-width: 991px) {
  html,
  body {
    font-size: 10px;
  }
  header .content {
    padding: 10px;
  }
  header .content .logo {
    width: 130px;
  }
  header .quick_menu .leaf {
    top: auto;
    left: 10px;
    bottom: 85%;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    width: 36px;
  }
  header .quick_menu .quick_wrap li a p {
    line-height: 12px !important;
  }
  header .quick_menu .quick_wrap li a p i {
    font-size: 14px !important;
  }
  header .quick_menu .quick_wrap .quick_tb {
    position: absolute;
    left: 100%;
    bottom: 0;
    background-color: transparent;
    border-left: 0 !important;
    padding: 0 !important;
  }
  #content1 {
    padding-bottom: 24vw;
  }
  #content1 .title-img {
    width: 105px;
  }
  #content1 .left .txt1 {
    font-size: 2rem;
    line-height: 1.17;
  }
  #content1 .left .txt2 {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  #content1 .left .menus {
    margin-top: 2rem;
  }
  #content1 .left .menus:after {
    width: 2rem;
  }
  #content1 .right .img2 {
    width: 70%;
  }
  #content1 .right .leaf1 {
    top: 19.625rem;
    left: -2.25rem;
    width: 15vw;
  }
  #content1 .right .leaf2 {
    top: 27.125rem;
    right: -75px;
  }
  #content1 .right .flower {
    top: 5.875rem;
    left: 2.375rem;
    width: 11vw;
  }
  #content1 .right .btn-more {
    display: none;
  }
  #content2 .title-img {
    width: 130px;
  }
  #content3 .title-img {
    width: 90px;
  }
  #content4 {
    margin-bottom: 0;
  }

  #content5 {
    padding-top: 30px;
  }
  #content5 .title-img {
    width: 60px;
  }
  #content5 .left {
    width: auto;
    text-align: center;
    margin-bottom: 20px;
  }
  #content5 .right {
    width: 100%;
    height: 100vw;
    text-align: center;
  }
  #content5 .right .img1 {
    bottom: 0;
    left: 15vw;
    width: 50vw;
  }
  #content5 .right .img2 {
    top: 0;
    right: 15vw;
    width: 50vw;
  }
  #content5 .right .leaf1 {
    bottom: 20.6875rem;
    left: 3.5rem;
    width: 14vw;
  }
  #content5 .right .leaf2 {
    bottom: 1.3125rem;
    right: 13vw;
    width: 22vw;
  }
  #content6 .title-img {
    width: 80px;
  }
  #content6 .info {
    width: auto;
  }
  #content6 .info .item {
    width: calc(33.333333% - 9px);
    height: 12rem;
    border-top-left-radius: 4rem;
  }
  #content6 .info .item .title {
    font-size: 1.5rem;
  }
  #content6 .info .item .desc {
    font-size: 1.125rem;
  }
  #content7 .title-img {
    width: 80px;
  }
  #content7 .list > ul {
    width: 100%;
  }
  #content7 ul li .left_img {
    top: 0;
    left: auto;
    right: 0;
    width: 60%;
    transform: none;
  }
  #content7 ul li .left_img .img {
    width: 100%;
    height: auto;
    padding-top: 33.333333%;
  }
  #content7 .add_txt {
    display: none;
  }
  #content7 .right_img {
    top: 115px;
    right: 0;
    width: 60%;
    transform: none;
  }
  #content7 .right_img p {
    margin-top: 1rem;
  }
  .bs-main-product {
    margin-top: 20px;
  }
  .bs-main-youtube .item.slick-center .image img {
    margin: 0 auto;
  }
  .bs-main-youtube .slick-arrow {
    top: 40%;
  }
}

@media (max-width: 768px) {
  .bs-main-youtube .slick-arrow.slick-prev {
    left: 5%;
  }
  .bs-main-youtube .slick-arrow.slick-next {
    right: 5%;
  }
}

@media (max-width: 576px) {
  .bs-main-youtube .slick-arrow {
    top: 30%;
  }
}
